[
    {
        "merged": "world.respect.datalayer.respect-datalayer-release-31:/drawable/ic_call_answer_video.xml",
        "source": "world.respect.datalayer.respect-datalayer-core-1.15.0-21:/drawable/ic_call_answer_video.xml"
    },
    {
        "merged": "world.respect.datalayer.respect-datalayer-release-31:/drawable/ic_call_answer.xml",
        "source": "world.respect.datalayer.respect-datalayer-core-1.15.0-21:/drawable/ic_call_answer.xml"
    },
    {
        "merged": "world.respect.datalayer.respect-datalayer-release-31:/drawable/ic_call_answer_video_low.xml",
        "source": "world.respect.datalayer.respect-datalayer-core-1.15.0-21:/drawable/ic_call_answer_video_low.xml"
    },
    {
        "merged": "world.respect.datalayer.respect-datalayer-release-31:/drawable/notification_icon_background.xml",
        "source": "world.respect.datalayer.respect-datalayer-core-1.15.0-21:/drawable/notification_icon_background.xml"
    },
    {
        "merged": "world.respect.datalayer.respect-datalayer-release-31:/drawable/notification_bg_low.xml",
        "source": "world.respect.datalayer.respect-datalayer-core-1.15.0-21:/drawable/notification_bg_low.xml"
    },
    {
        "merged": "world.respect.datalayer.respect-datalayer-release-31:/drawable/notification_tile_bg.xml",
        "source": "world.respect.datalayer.respect-datalayer-core-1.15.0-21:/drawable/notification_tile_bg.xml"
    },
    {
        "merged": "world.respect.datalayer.respect-datalayer-release-31:/drawable/ic_call_answer_low.xml",
        "source": "world.respect.datalayer.respect-datalayer-core-1.15.0-21:/drawable/ic_call_answer_low.xml"
    },
    {
        "merged": "world.respect.datalayer.respect-datalayer-release-31:/drawable/notification_bg.xml",
        "source": "world.respect.datalayer.respect-datalayer-core-1.15.0-21:/drawable/notification_bg.xml"
    },
    {
        "merged": "world.respect.datalayer.respect-datalayer-release-31:/drawable/ic_call_decline_low.xml",
        "source": "world.respect.datalayer.respect-datalayer-core-1.15.0-21:/drawable/ic_call_decline_low.xml"
    },
    {
        "merged": "world.respect.datalayer.respect-datalayer-release-31:/drawable/ic_call_decline.xml",
        "source": "world.respect.datalayer.respect-datalayer-core-1.15.0-21:/drawable/ic_call_decline.xml"
    }
]